Comment 3 for bug 160413

I've changed the package to linux-source-2.6.22 which is the kernel used for Gutsy.